/** Shopify CDN: Minification failed

Line 60:0 Unexpected "<"

**/
@font-face {
  font-family: 'MarigoldSans';
  src: url('/cdn/shop/files/marigoldsans-webfont_f1731703-1f1c-4c57-8edb-490ebeb7d92a.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Marigold';
  src: url('/cdn/shop/files/marigold-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Classico';
  src: url('/cdn/shop/files/ClassicoRegular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Classico';
  src: url('/cdn/shop/files/ClassicoBold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Analogue';
  src: url('/cdn/shop/files/analogue-italic-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Analogue';
  src: url('/cdn/shop/files/analogue-webfont_b9f017f6-8d83-4ad8-847e-351d031281d8.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
h1, h2 {
  font-family: 'Analogue', sans-serif;
}

h3 {
  font-family: 'Classico', serif;
}
<script>

body {
  font-family: 'MarigoldSans', serif;
}
